  @charset "utf-8";

/*
　company css
--------------------------------------------------------
   Creation date : 2022.02.20
   Last up date   : 2022.02.20
*/
/* # =================================================================
    index
   # ================================================================= */
.index .contentsBox p {
	width: 75%;
	float: left;
	margin-left: 20px;
}
.index img.pcLayer {
	width: 18%;
	max-width: 136px;
	margin-left: 20px;
	float: right;
}
.index img.spLayer {
	display: none;
}
@media screen and (max-width:750px) {
.index p {
	width: 100%;
	margin: 0;
	padding: 0 10px 0 10px;
}
.index img.spLayer {
	display: block;
	float: none;
	margin: 20px auto;
}
.index img.pcLayer {
	display: none;
}
}

.green {
	color: #00A6B7;
}





/*--------------------------------------------------------
　gaiyou
--------------------------------------------------------*/
.gaiyou a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
@media screen and (max-width:750px) {
.gaiyou {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.gaiyou table.block1 {
	width:100%;
	font-size:14px;
}
.gaiyou table.block1 tr:nth-child(even) {
	background: #EFFAFC;
}
.gaiyou table.block1 tr:nth-child(odd) {
	
}
.gaiyou table.block1 th {
	text-align: left;
	padding: 10px 25px 10px 10px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.gaiyou table.block1 td {
	text-align: left;
	padding: 10px 15px 10px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}

.gaiyou .block2 {
	width: 100%;
	font-size:14px;
}
.gaiyou .block2 tr:nth-child(even) {
	background: #EFFAFC;
}
.gaiyou .block2 tr:nth-child(odd) {
	
}
.gaiyou .block2 th {
	text-align: left;
	padding: 10px 10px 10px 10px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.gaiyou .block2 td {
	text-align: left;
	padding: 10px 15px 10px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.gaiyou .block3 {
	float: left;
	width: 330px;
	margin-right: 30px;
}
.gaiyou .block3 th {
	text-align: left;
	padding: 10px 25px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	color: #666;
}
.gaiyou .block3 td {
	text-align: left;
	padding: 10px 15px 10px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	font-size: 14px;
}
.gaiyou .block3 th.midashi {
	font-weight: bold;
	font-size: 14px;
	border-top: none;
}
.gaiyou .block3 td.midashi {
	border-top: none;
}
.gaiyou .block3 th.sp {
	border-bottom: none;
}
.gaiyou .block3 td.sp {
	border-bottom: none;
}


.gaiyou .block4 {
	float: left;
	width: 330px;
}
.gaiyou .block4 th {
	text-align: left;
	padding: 5px 25px 5px 10px;
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	color: #666;
}
.gaiyou .block4 td {
	text-align: left;
	padding: 5px 15px 5px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.gaiyou .block4 th.midashi {
	font-weight: bold;
	font-size: 14px;
	border-top: none;
}
.gaiyou .block4 td.midashi {
}

.gaiyou h4 {
	clear:both;
	display:block;
}
.gaiyou .block5 {
	clear:both;
	margin-top:20px;
}
.gaiyou .block5 th {
	text-align: center;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	vertical-align: top;
	border: 1px solid #CCC;
	color: #333;
	background: #EFFAFC;
	vertical-align: middle;
}
.gaiyou .block5 td {
	text-align: center;
	padding: 10px;
	vertical-align: top;
	border: 1px solid #CCC;
	font-weight: bold;
	width: 19%;
}
.gaiyou .block5 td.first {
	width: 5%;
}



/*--------------------------------------------------------
　environment
--------------------------------------------------------*/
.environment { }
@media screen and (max-width:768px) {
.environment {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.environment p.indent {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 20px;
}

.environment strong.big {
	font-size: 16px;
	display:block;
	margin-top:15px;
}
.environment p.big {
	font-size: 19px !important;
}
@media screen and (max-width:768px) {
.environment p.big {
	font-size: 16px !important;
}
}

.environment p.note{
	font-size: 14px;
	line-height: 1.8;
	padding: 15px;
	margin-top: 0;
	margin-bottom: 30px;
	background: #F0F8FA;
}
.environment img {
	width:100%;
}


/*--------------------------------------------------------
　vision
.vision {}
@media screen and (max-width:768px) {
.vision {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.vision h4 {
	margin-top:20px;
}
.vision h4 span {
	font-weight: normal;
	color: #999;
}
.vision h5 {
	display: block;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	font-weight: bold;
	color: var(--color-blue5);
	padding-bottom: 15px;
}
@media screen and (max-width:768px) {
.vision h5 {
	font-size: 18px;
	color: var(--color-blue5);
}
}
.vision p {
	overflow: hidden;
	padding-bottom: 30px;
}
.vision p img {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
}
.vision p.img {
	display: block;
	margin: 0;
	padding: 0 0 25px 0;
}
--------------------------------------------------------*/



/*--------------------------------------------------------
　vision new
--------------------------------------------------------*/
.Vision {
	padding: 10px 0 10px 0;
}
@media screen and (max-width:768px) {
.Vision {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.Vision > h4 {
	font-size: 18px;
	color: var(--color-blue2);
	border-bottom: 1px solid var(--color-blue2);
	line-height: 1.0;
	padding-bottom: 5px;
	font-weight: bold;
	margin-top:20px;
	margin-bottom: 5px;
	display: block;
	clear: both;
	text-align: left;
}
.Vision > h4 span {
	font-weight: normal;
	color: #999;
}
.Vision > h5 {
	display: block;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	font-weight: bold;
	color: var(--color-blue5);
	padding-bottom: 15px;
}
@media screen and (max-width:768px) {
.Vision > h5 {
	font-size: 18px;
	color: var(--color-blue5);
}
}
.Vision > p {
	overflow: hidden;
	line-height: 1.8 !important;
	padding-bottom: 30px;
}
.Vision > p img {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
}
.Vision > p.img {
	display: block;
	margin: 0;
	padding: 0 0 25px 0;
}






/*--------------------------------------------------------
　hinshitsu
--------------------------------------------------------*/
.hinshitsu {}
@media screen and (max-width:768px) {
.hinshitsu {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.hinshitsu h4 {
	margin-top:20px;
}
.hinshitsu .box p {
	padding-bottom: 30px;
}
.hinshitsu .day {
	text-align: right;
}
.hinshitsu .day strong {
	font-size: 16px;
}




/*--------------------------------------------------------
　soshiki
--------------------------------------------------------*/
.soshiki {
}
@media screen and (max-width:768px) {
.soshiki {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.soshiki ul.tab {
	width: 100%;
	overflow: hidden;
	border-bottom: 8px solid #666666;
	margin-bottom: 20px;
}
.soshiki ul.tab li.left{
	width: 49%;
	float: left;
	margin: 0;
	padding: 0;
}
.soshiki ul.tab li.right {
	width: 49%;
	float: left;
	margin: 0 0 0 2%;
	padding: 0;
}
.soshiki ul.tab li img {
	width: 100%;
	display: block;
	margin: 0;
}
.soshiki a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.soshiki #block1 {
	width:100%;
	max-width: 750px;
	font-size: 14px;
}
.soshiki #block1 tr:nth-child(even) {
	background: #EFFAFC;
}
.soshiki #block1 tr:nth-child(odd) {
	
}
.soshiki #block1 th {
	text-align: left;
	padding: 5px 0px 5px 10px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	width: 120px;
}
.soshiki #block1 td {
	text-align: left;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}


.soshiki #block2 {
	width:100%;
	max-width: 750px;
	font-size: 14px;
}
.soshiki #block2 tr:nth-child(even) {
	background: #F4F6F6;
}
.soshiki #block2 tr:nth-child(odd) {
	
}
.soshiki #block2 th {
	text-align: left;
	padding: 5px 0px 5px 10px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	width: 120px;
}
.soshiki #block2 td {
	text-align: left;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}


.soshiki #block1 td.zip, .soshiki #block2 td.zip {
	width: 100px;
}
.soshiki #block1 td.address, .soshiki #block2 td.address {
}
.soshiki #block1 td.tel, .soshiki #block2 td.tel {
	width:170px;
}
.soshiki #block1 td.tel div, .soshiki #block2 td.tel div {
	position: relative;
}
@media screen and (max-width:768px) {
.soshiki #block1, .soshiki #block2 {
	font-size: 12px;
}
.soshiki #block1 th, .soshiki #block2 th {
	width:100px;
	padding-left: 5px;
}
.soshiki #block1 td.address, .soshiki #block2 td.address {
	line-height: 1.2;
}
.soshiki #block1 td.tel, .soshiki #block2 td.tel {
	width:110px;
	padding-left: 5px;
	padding-right: 0;
	text-align: right;
}
.soshiki #block1 td.tel div, .soshiki #block2 td.tel div {
	width:100%;
	position: relative;
	padding-right: 0;
	text-align: right;
	margin: 0;
}
.soshiki #block1 td.tel p, .soshiki #block2 td.tel p {
	padding-right: 0;
	text-align: right;
	margin: 0;
}
}
/*.soshiki #block1 td.tel p, .soshiki #block2 td.tel p {
	background: url(/component/company/image/tel_icon.png) left center no-repeat;
	padding-left: 16px;
}
.soshiki #block1 td.tel a, .soshiki #block2 td.tel a{
	position: absolute;
	right: -10px;
	top:0px;
}*/


